kernel 2.1.55 and genksyms

kernel 2.1.55 and genksyms

Post by Chris Selivan » Wed, 08 Oct 1997 04:00:00



When I try to compile kernel 2.1.55 I get a broken pipe when make calls
genksyms w/ the '-k' option.  I couldn't find a man page on my system
for genksyms but when I tried 'genksyms --help' I got the usage
information.  I think the problem is that my version of genksyms doesn't
have the '-k' option.  Can anyone tell me if I am at all correct to
assume this is the problem and if so, where can I find a genksyms with
the '-k' option.  I am currently running kernel 2.0.30 w/ Slackware 3.3.

Thanks,
Chris Selivanow

 
 
 

kernel 2.1.55 and genksyms

Post by Sid Boyc » Thu, 09 Oct 1997 04:00:00



> When I try to compile kernel 2.1.55 I get a broken pipe when make calls
> genksyms w/ the '-k' option.  I couldn't find a man page on my system
> for genksyms but when I tried 'genksyms --help' I got the usage
> information.  I think the problem is that my version of genksyms doesn't
> have the '-k' option.  Can anyone tell me if I am at all correct to
> assume this is the problem and if so, where can I find a genksyms with
> the '-k' option.  I am currently running kernel 2.0.30 w/ Slackware 3.3.

> Thanks,
> Chris Selivanow

        release.binutils says "rm -f /usr/bin/encaps".
Regards
--
... Sid Boyce...Amdahl(UK)...44-121 422 0375
                   -----------------------------------
Any opinions expressed above are mine and do not necessarily represent
 the opinions or policies of Amdahl Corporation.

 
 
 

kernel 2.1.55 and genksyms

Post by Charli » Thu, 09 Oct 1997 04:00:00


: >
: > When I try to compile kernel 2.1.55 I get a broken pipe when make calls
: > genksyms w/ the '-k' option.  I couldn't find a man page on my system
: > for genksyms but when I tried 'genksyms --help' I got the usage
: > information.  I think the problem is that my version of genksyms doesn't
: > have the '-k' option.  Can anyone tell me if I am at all correct to
: > assume this is the problem and if so, where can I find a genksyms with
: > the '-k' option.  I am currently running kernel 2.0.30 w/ Slackware 3.3.
: >
    Upgrade modutils, and it should be fine, or better still disable
modules. Then you dont even have to upgrade.
--

Regards,
Rajiv

 
 
 

kernel 2.1.55 and genksyms

Post by Sid Boyc » Thu, 09 Oct 1997 04:00:00



> When I try to compile kernel 2.1.55 I get a broken pipe when make calls
> genksyms w/ the '-k' option.  I couldn't find a man page on my system
> for genksyms but when I tried 'genksyms --help' I got the usage
> information.  I think the problem is that my version of genksyms doesn't
> have the '-k' option.  Can anyone tell me if I am at all correct to
> assume this is the problem and if so, where can I find a genksyms with
> the '-k' option.  I am currently running kernel 2.0.30 w/ Slackware 3.3.

> Thanks,
> Chris Selivanow

        release.binutils says "rm -f /usr/bin/encaps".
Regards
--
... Sid Boyce...Amdahl(UK)...44-121 422 0375
                   -----------------------------------
Any opinions expressed above are mine and do not necessarily represent
 the opinions or policies of Amdahl Corporation.
 
 
 

1. kernel 2.1.55 and AHA-2940

I patched kernel 2.1.51 up to 2.1.55 and afterwards my AHA-2940 is no
longer recognized, which makes the boot sequence very fast, yet
incomplete :) .

I know that 2.1 is "only" beta, but I want to signal the problem anyhow.
Are there other people having the same problem?

2. Creating a database of IP addresses

3. Kernel 2.1.55 compile problems

4. Why a process can make UNIX useless?

5. IP MASQUERADE with 2.1.55

6. INed editor does not work with AIX 3.1.5?

7. 2.0.30 -> 2.1.55 = no printer (yet)

8. Taking the Plunge ...

9. Can't compile 2.1.55.

10. 2.1.55 parport problems

11. /sbin/arp brain dead in 2.1.55?

12. AHA-2940 and Kenel 2.1.55 problem

13. Strange kernel log message: kernel: set_rtc_mmss: can't update from 55 to 6